h1, h2, h3, h4, h5, h6 {
    color: #222222;
    margin-bottom: 15px;
}

article .btn {
    margin-bottom: 10px;
}

.btn-transparent-red {
    background: transparent none repeat scroll 0% 0%;
    color: white;
    border: 1px solid #bb1c37;
    background-color: #bb1c37;
}

.btn {
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 15px 30px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
}

article.single-post p {
    margin-bottom: 35px;
}

article p {
    line-height: 26px;
    color: #333;
    margin-bottom: 24px;
}

article.single-post img {
    margin-bottom: 35px;
    width: auto;
    height: auto;
}